WhatsApp detecta vulnerabilidad y pide que actualicen la aplicación


El problema, registrado en las llamadas, deja la puerta abierta a los atacantes para instalar un spyware en tu equipo y provocarte más de un dolor de cabeza.


WhatsApp, una de las aplicaciones más utilizadas del mundo, alertó a todos sus usuarios a instalar su nueva actualización tras descubrir una peligrosa vulnerabilidad en las llamadas que pone en riesgo la seguridad del equipo.

Esta brecha les permite a los atacantes infectar el dispositivo móvil de una persona con un “spyware» (software espía) mediante una llamada telefónica desde la app.

El problema se descubrió este mes y WhatsApp lanzó en las últimas horas una actualización de su aplicación móvil.

«Desde WhatsApp alentamos a las personas a actualizar a la última versión de nuestra aplicación, así como a mantener actualizado su sistema operativo móvil, para protegerse contra posibles ataques diseñados para comprometer la información almacenada en dispositivos móviles”, informó la empresa propiedad de Facebook.

Cabe destacar que un caso de ataque con spyware fue denunciado por un abogado británico -no identificado por su nombre- que está involucrado en una demanda contra la empresa israelí NSO Group, desarrolladora del conocido programa espía Pegasus.

«El ataque tiene todas las características de una empresa privada que, según se informa, trabaja con los gobiernos para entregar software espía que asume las funciones de los sistemas operativos de teléfonos móviles”, informó WhatsApp en un comunicado difundido por el diario The Guardian.

«Hemos informado a varias organizaciones de derechos humanos para que compartan la información que podamos y trabajemos con ellos para notificar a la sociedad civil”, agregó.